/* pink: #db0132*/
/* blue: #002851; */
/* lightblue: #f6f8fc; */
/* logo border 17px */

/*@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,600,300);*/
@font-face{
    font-family:"ErasMediumITC";
    src:url("http://www.myfontfree.com/data/54/e/eras-medium-itc/ERASMD.TTF");
}

html, body {
    height: 100%;
    /*font-family: 'Titillium Web', sans-serif;*/
    font-family: 'ErasMediumITC', sans-serif;
    /* font-size: 18px; */
    font-size: 112.5%;
}

h1, h2, h3, h4 {
    color: #002851;
    word-wrap: break-word;
}

h1 {
    /* font-size: 2.2em; */
    /* font-size: 48px; */
    font-size: 2.222222222em; /* 40 / 18 */
    font-weight: bold;
}

h2 {
    /* font-size: 36px; */
    font-size: 1.555555556em; /* 30/18 */
}

h3 {
    font-size: 1.6em;
    font-weight: 300;
}


p {
    margin: 0.8em 0 0.6em 0;
    padding: 0;
    font-size: 0.9em;
    text-align: justify;
}

iframe {
    border: 1px solid #EFEFEF;
}

img.lightbox {
    cursor: pointer;
}

.container {
    height: 100%;
}

section {
    position: relative;
    display: block;
    padding-top: 130px;
    padding-bottom: 20px;
    min-height: 100%;
    border: 0px solid;
    box-sizing: border-box;
    background-color: #FFF;
}

section:first-child {
    padding-top: 0 !important;
}

section#uber-uns {
    padding-top: 210px !important;
}

/*
nav {
    background: #F7F8FC !important;
    border: 0 !important;
    border-radius: 0 !important;
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}

nav ul li {
    float: left;
}
*/
.removepadding {
    padding: 0 !important;
}

header {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 110px;
}

nav.navbar.navbar-default {
    margin-bottom: 0;
    background: #f6f8fc !important;
    border: 0 !important;
    border-left: 17px solid #DB0132 !important;
}

nav.navbar.navbar-default a.logo {
    padding: 0 40px;
    border-right: 17px solid #DB0132;
    border-top: 0 !important;
    border-bottom: 0 !important;
}

a.logo img {
    /*width: 345px;*/
    height: 109px;
}

ul.nav.menu {
    margin-top: 30px;
    margin-left: 50px;
}

ul.nav.menu li a {
    margin: 5px 15px;
    padding: 12px 20px;
    color: #000 !important;
    font-size: 20px;
    font-weight: 300;
    border-radius: 4px;
}

ul.nav.menu li.active a, ul.nav.menu li a:hover {
    color: #000 !important;
    background: #db0132 !important;
}

footer {
    clear: both;
    position: relative;
    height: 50px;
    color: #FFF;
    background: #002851;
}

footer p {
    margin: 0;
    font-size: 0.778em;
    line-height: 50px;
}

/* bootstrap overriden */
.navbar-fixed-top {
    z-index: 100 !important;
}

/* dojo lightbox */
.tundra .dojoxLightbox {
    box-sizing: unset;
}

/* set section background images */
section.bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: transparent;
    background-size: cover;
}

p.target {
    margin: 0;
    padding-bottom: 130px;
    height: 0;
    visibility: hidden;
}
p.target.uber-uns {
    padding-bottom: 220px !important;
}

/* form message */
.message {
    margin: 0 0 10px 0;
    border: 1px solid #CCC;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    background-color: #EEE;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.message.error {
    border-color: #C00;
    background-color: #E99;
}
.message.success {
    border-color: #0C0;
    background-color: #9E9;
}

/* homepage page */
.homepage {
    margin: 0 auto;
    text-align: center;
}
.homepage h1 { 
    margin: 0 0 30px 0;
    font-size: 4.444em; /* 80px / 18px */
}
.homepage h2 {
    /* position: absolute; */
    margin: 0;
    /* margin-bottom: 2%; */
    margin-bottom: 0;
    bottom: 100px;
    /* color: #db0132; */
    color: #000;
    font-size: 2.778em; /* 50px / 18px */
}
.homepage h3 {
    margin: 0 auto 10px;
    max-width: 70%;
    color: #000;
    font-size: 1.2em;
    font-weight: 600;
}
.homepage h3:first-of-type {
    margin-bottom: 20px;
}
.homepage img {
    display: inline;
    /* max-width: 30% !important; */
}
.homepage img.logo {
    margin: 0 0 10px 0;
    padding: 10px;
    /*max-width: 500px !important; */
    /* background: #f5f8fd; */
    /* border: 1px solid #666; */
    border-radius: 2px;
}

.homepage img.years {
    position: fixed;
    top: 10px;
    left: 10px;
    width: 230px;
}

.jobs {
    display: inline;
    position: fixed;
    bottom: 40px;
    right: 40px;
}

.jobs a {
    color: #fff;
    background: #db0132 !important;
}

.jobs a:hover, .jobs a:focus {
    color: #fff !important;
    font-weight: bold;
}

/* Team page */
.team-member { margin-top: 10px;}
.team-member h3 {
    margin: 0.2em 0;
    padding: 0;
    color: #000;
    font-size: 16px;
}
.team-member p {
    margin: 0;
    font-size: 12px;
    word-wrap: break-word;
}
.team-member p.position {
}
.team-member p.email {
}

/* reference page */
.reference {
    margin: 10px 0;
}

.submenu {
    margin: 0 !important;
    padding: 0;
}

.submenu li a {
    margin-left: 8px !important;
    margin-right: 8px !important;
    width: 90% !important;
    color: #000;
}

.submenu li.active a {
    color: #FFF;
    background: #002851;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background-color: #002851 !important;
}

/* link, links page */
.links {
    margin: 0 auto;
    max-width: 400px;
}

/* partner page */
.partner {
    margin: 0 auto;
    padding: 20px;
    max-width: 300px;
}
.partner img {
    margin: 0 auto;
}

/* kontakt page */
address {}
address p {
    margin: 0;
    font-size: 0.9em;
    text-align: left;
}

/* media queries */
@media screen and (max-width: 380px) {
    a.logo {
        padding: 0 10px !important;
    }
    .submenu li a {
        padding: 3px 5px;
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    .homepage img.logo {
        max-width: 100% !important;
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    nav {
        height: 50px;
    }
    nav.navbar.navbar-default {
        border-left: 12px solid #DB0132 !important;
    }
    nav .logo {
        border-right-width: 12px !important;
    }
    nav .logo img {
        width: auto !important;
        max-height: 50px;
    }
    nav div.navbar-collapse {
        margin: 0;
        margin-right: 15px;
        background-color: #FFF;
    }
    nav div.navbar-collapse ul {
        margin: 0 0 20px 0;
        padding: 0;
    }
    ul.nav.menu li a {
        margin: 0 !important;
        padding: 12px 20px;
        color: #000 !important;
        font-size: 16px;
        font-weight: 300;
        border-radius: 0 !important;
    }
    .partner {
        padding: 5px;
    }
}

@media (max-width: 800px) {
    .logo img {
        width: 100px;
        }
}
